/* Sticky footer styles
-------------------------------------------------- */
/*** UPDATED 15 Sept ***/
/* General styles and layout 
http://voormedia.com/blog/2012/11/responsive-background-images-with-fixed-or-fluid-aspect-ratios
*/

/*----------- DICTIONARY------------
1. default 
2. body contents 
2.1. products
2.2. features
2.3. support
2.4. affiliate program
2.5. request for trial
3. button customisation
4. text area customisation
5. nav, section, div and paragraph customisation
6. icon customisation
7. media queries
*/
@media (min-width: 1201px) {
	.main-text{
		text-align: left; 
	}
    .main-logo{
        width: 305px; 
        height: 103px;
    }
}


@media (min-width: 993px) and (max-width: 1200px) {
	.main-text{
		text-align: left; 	
		padding-top: 2%;
	}
    .main-logo{
        width: 305px; 
        height: 103px;
    }
}

@media (min-width: 768px) and (max-width: 992px) {
	.main-text{
		text-align: left; 	
		padding-top: 5%;
	}
    .main-logo{
        width: 220px; 
        height: 74px;
    }  
}


@media (max-width: 767px){
	.nav.navbar-nav.nav-font > li > a{
		text-transform: uppercase;
        font-weight: bold;
	}
    
    .main-text{
		text-align: center; 
		padding-left: 10%;
		
	}
    .main-logo{
        width: 220px; 
        height: 74px;
    }  
}

@media (min-width: 320px) and (max-width: 480px){ 

	.main-text{
		text-align: center; 
		padding-left: 5%;
		
	}
	.text-mobile-h1 {
		font-size:25px;
	}
	.text-mobile-h3 {
		font-size:12px;
	}
	
	
	.title h2{
		font-size: 16px;
		
	}
	
	.pull-right {
		float: left;
	}
	
	.info-block
	{
		margin-bottom:25px;
	}
	.info-block .square-box
	{
		width:100%;
		min-height:110px;
		margin-right:5px;
		text-align:left!important;
		background-color:#676767;
	}
	.info-block.block-info
	{
		border-color:#1D873C;
	}
	.info-block.block-info .square-box
	{
		background-color:#1D873C;
		color:#FFF;
	}

	.info-block p{
		font-size:12px;	
		color: black;
		display:inline-table;
	}

}

@media (max-width: 320px){
	.text-mobile-h1 {
		font-size:20px;
	}
	
	.text-mobile-h3 {
		font-size:11px;
	}

} 


/*---------------1. Default  --------------*/

html {
  position: relative;
  min-height: 100%;
  
}
body {
	margin-bottom: 60px;
  	background: white;
	color: #fff;
	font-family: 'Lato', Arial, sans-serif;
}

section {
	position: relative;
	padding: 1em 10%;
	color: #fff;
	text-align: center;
}

section h2 {
	margin: 0;
	padding-bottom: 50px;
	font-size: 2.8em;
	font-weight: 400;
}

section p {
	color: rgba(255, 255, 255, 0.8);
	font-size: 1.3em;
	line-height: 1.5;
}

body > .container {
  padding: 240px 15px 0;
}
.container p , span{
  margin: 6px 0;
}
.container span{
  margin: 10px 10px;
}


::-moz-selection { /* Code for Firefox */
    color: #418d49;
    background-color:  rgba(247,247,247, 0.5);
}	
::selection {
    color: #418d49;
    background-color:  rgba(247,247,247, 0.5);
	
}


/* --- 2. Body Contents ---------------------------- */

.highlight{
	background-color: rgba(247,247,247, 0.3);
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	border-radius: 4px;
}

.logo-partners img{
	margin-left: 10px;
	margin-right: 10px;
}

.col-3 .column {
	padding: 0 1%;
	width: 33%;
	text-align: center;
}

.column {
	display: inline-block;
	vertical-align: top;
}

#mazsoft-home {
    color: #404440;
    padding: 0 0;
}
#mazsoft-products {
    color: #404440;
    padding-top: 2%;
    padding-left: 0;
    padding-right:0;
}
#mazsoft-features {
    color: #404440;
    padding: 0 0;
}
#mazsoft-support {
    color: #404440;
    padding: 0 0;
}
#mazsoft-request {
    color: #404440;
    padding: 0 0;
}

#mazsoft-about {
    color: #404440;
    padding: 0 0;
}


#mazsoft-section-two{
	background: white;
	color: #404440;
	text-align: center;
	margin-bottom: 15px;
}

#mazsoft-section-three{
	background: #333;
	color: white;
	text-align: center;

}


/*----------------- three box ------------*/

.box > .icon { text-align: center; position: relative; }
.box > .icon > .image { position: relative; z-index: 2; margin: auto; width: 88px; height: 88px; border: 8px solid white; line-height: 88px; border-radius: 50%; background: #418d49; vertical-align: middle; }
.box > .icon:hover > .image { background: #333; }
.box > .icon > .image > i { font-size: 36px !important; color: #fff !important; }
.box > .icon:hover > .image > i { color: white !important; }
.box > .icon > .info { margin-top: -24px; background: rgba(0, 0, 0, 0.04); border: 1px solid #418d49; padding: 15px 0 10px 0; }
.box > .icon:hover > .info { background: rgba(0, 0, 0, 0.04); border-color: #333; color: white; }
.box > .icon > .info > h3.title { font-family: "Roboto",sans-serif !important; font-size: 16px; color: #222; font-weight: 500; }
.box > .icon > .info > p { font-family: "Roboto",sans-serif !important; font-size: 13px; color: #666; line-height: 1.5em; margin: 20px;}

.box .space { height: 30px; }


/*------------------ Carousel -------------*/
.carousel-inner .item {
    width: 100%;
    height: 450px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.carousel-images{
	padding-left:35%;
}
.carousel-caption{
    left:0;
	right:0;
	bottom:0;
	text-align:left;
	padding-left:10px;
	padding-bottom:50px;
	text-shadow:none;
}

.carousel-indicators {
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  width: 100%;
  z-index: 15;
  margin: 0;
  padding: 15px 15px 15px 15px;
  text-align: left;
}

.ad1 {
    background: url(../images/bg-1.png) no-repeat center; 
}
.ad2 {
    background: url(../images/bg-2.png) no-repeat center;
}
.ad3 {
    background: url(../images/bg-3.png) no-repeat center; 
}

.main-text
{
    position: absolute;
    top: 5%;
    width: 100%%;
    color: #FFF;
}

.main-text-demo{
	top: 50px;
    width: 100%%;
    color: #FFF;
}

.btn-min-block
{
    min-width: 170px;
    line-height: 26px;
}
.btn-clear
{
    color: #FFF;
    background-color: transparent;
    border-color: #FFF;
    margin-right: 15px;
}
.btn-clear:hover
{
    color: #000;
    background-color: #FFF;
}

/*------------------ 2.1. Products -----------*/

.product {
    text-align: center;
    color: white;
    padding-bottom:15px;
}

.feature {
    line-height:2.8em;
      
}

.feature-row {
    margin-top: 0.2em;
    margin-bottom: 0.2em;
    border: 0.1em solid rgb(163, 163, 163);
    color: #333;
}    

.mazsoft-off {
    background: rgba(117,125,117, 0.05);
}

.product.mazsoft-off {
	background: rgb(117,125,117);
}

.mazsoft-subscription {
    background: rgba(135,211,124, 0.05); 
}

.product.mazsoft-subscription {
    background: rgb(29,135,60) 
}


.product-feature {
    text-align: center;
    font-size: 30px;
}

.product-feature i.subscription {
    color: #26A65B;
}

.product-feature i.one-off {
    color: rgb(86,86,86);
}




/*---------------- 2.2. Features -------------*/
.mazsoft-feature{
    padding: 20px 0;
	text-align: center;
}
.mazsoft-feature > div {
	padding: 10px;
	border: 1px solid transparent;
	border-radius: 4px;
	transition: 0.2s;
}
.mazsoft-feature > div:hover {
	margin-top: -10px;
	border: 1px solid rgb(200, 200, 200);
	box-shadow: rgba(0, 0, 0, 0.1) 0px 5px 5px 2px;
	background: rgba(135,211,124, 0.1);
	transition: 0.5s;
}

.mazsoft-feature p{
	color: black;
	font-size: 16px;
}

.mazsoft-feature img{
	width: 30%;
	height: 20%;
}




/*--------------- 2.3. Support --------------*/
.info-block
{
	margin-bottom:25px;
}
.info-block .square-box
{
    width:100px;
	min-height:110px;
	margin-right:22px;
	text-align:center!important;
	background-color:#676767;
}
.info-block.block-info
{
    border-color:#1D873C;
}
.info-block.block-info .square-box
{
    background-color:#1D873C;
	color:#FFF;
}

.info-block p{
	font-size:14px;	
	color: black;
	display:inline-table;
}



/*--------------------2.4. Affiliate Program----------------*/

.rate{
	 background: rgba(191,191,191,0.3);

}

.type{
	background: rgba(92,184,92,0.1);
}

.afiliate-program-desc {
    text-align: center;
	color: black;
	line-height: 2.8em;
}

.afiliate-program-title{
	text-align: center;
	color: white;
}

.afiliate-program-title.rate {
	background: rgb(117,125,117);
}

.afiliate-program-title.type {
    background: rgb(92,184,92); 
}

.timeline {
  list-style: none;
  padding: 20px 0 20px;
  position: relative;
}
.timeline:before {
  top: 0;
  bottom: 0;
  position: absolute;
  content: " ";
  width: 3px;
  background-color: #eeeeee;
  left: 50%;
  margin-left: -1.5px;
}
.timeline > li {
  margin-bottom: 20px;
  position: relative;
}


.timeline > li:before,
.timeline > li:after {
  content: " ";
  display: table;
}
.timeline > li:after {
  clear: both;
}
.timeline > li:before,
.timeline > li:after {
  content: " ";
  display: table;
}
.timeline > li:after {
  clear: both;
}
.timeline > li > .timeline-panel {
  width: 50%;
  float: left;
  border: 1px solid #d4d4d4;
  border-radius: 2px;
  padding: 20px;
  position: relative;
  -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
  box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
}


.timeline > li.timeline-inverted + li:not(.timeline-inverted),
.timeline > li:not(.timeline-inverted) + li.timeline-inverted {
margin-top: -60px;
}

.timeline > li:not(.timeline-inverted) {
padding-right:90px;
}

.timeline > li.timeline-inverted {
padding-left:90px;
}
.timeline > li > .timeline-panel:before {
  position: absolute;
  top: 26px;
  right: -15px;
  display: inline-block;
  border-top: 15px solid transparent;
  border-left: 15px solid #ccc;
  border-right: 0 solid #ccc;
  border-bottom: 15px solid transparent;
  content: " ";
}
.timeline > li > .timeline-panel:after {
  position: absolute;
  top: 27px;
  right: -14px;
  display: inline-block;
  border-top: 14px solid transparent;
  border-left: 14px solid #fff;
  border-right: 0 solid #fff;
  border-bottom: 14px solid transparent;
  content: " ";
}
.timeline > li > .timeline-badge {
  color: #fff;
  width: 50px;
  height: 50px;
  line-height: 50px;
  font-size: 1.4em;
  text-align: center;
  position: absolute;
  top: 16px;
  left: 50%;
  margin-left: -25px;
  background-color: #999999;
  z-index: 100;
  border-top-right-radius: 50%;
  border-top-left-radius: 50%;
  border-bottom-right-radius: 50%;
  border-bottom-left-radius: 50%;
}
.timeline > li.timeline-inverted > .timeline-panel {
  float: right;
}
.timeline > li.timeline-inverted > .timeline-panel:before {
  border-left-width: 0;
  border-right-width: 15px;
  left: -15px;
  right: auto;
}
.timeline > li.timeline-inverted > .timeline-panel:after {
  border-left-width: 0;
  border-right-width: 14px;
  left: -14px;
  right: auto;
}
.timeline-badge.primary {
  background-color: #2e6da4 !important;
}
.timeline-badge.success {
  background-color: #3f903f !important;
}
.timeline-badge.warning {
  background-color: #f0ad4e !important;
}
.timeline-badge.danger {
  background-color: #d9534f !important;
}
.timeline-badge.info {
  background-color: #5bc0de !important;
}
.timeline-title-default {
    margin-top: 0;
    color: #fff;
    line-height: 40px;
    font-size: 1.4em;
    text-align: center;
    background-color: #999999;
}
.timeline-title-warning {
    margin-top: 0;
    color: #fff;
    line-height: 40px;
    font-size: 1.4em;
    text-align: center;
    background-color: #f0ad4e;
}
.timeline-title-success {
    margin-top: 0;
    color: #fff;
    line-height: 40px;
    font-size: 1.4em;
    text-align: center;
    background-color: #418d49;
}
.timeline-body > p,
.timeline-body > ul {
  margin-bottom: 0;
  color: black;
   
}
.timeline-body > p + p {
  margin-top: 5px;
}

/*--------------------2.5. Request for trial----------------*/
.tile-install {
  background-color: #303641;
  color: #fff;
}
.tile-install {
  background: #418D49;
  color: #fff;
  margin-bottom: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.tile-install .tile-header {
  padding: 15px 20px;
  padding-bottom: 40px;
}

.tile-install .tile-footer {
  padding: 20px;
  text-align: right;
  background: rgba(0,0,0,0.1);
  -webkit-border-radius: 0 0 3px 3px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 0 0 3px 3px;
  -moz-background-clip: padding;
  border-radius: 0 0 3px 3px;
  background-clip: padding-box;
  -webkit-border-radius: 0 0 3px 3px;
  -moz-border-radius: 0 0 3px 3px;
  border-radius: 0 0 3px 3px;
}
	
.nav-pills>li.active>a,.nav-pills>li.active>a:hover,.nav-pills>li.active>a:focus{
  color:#fff;
  background-color:#EC971F;
}	


/*--------------3. button customization -----------*/
.btn-warning{
    color: #FFF;
    background: rgb(236,151,31);
}

.btn-warning:hover{
    font-size: 14px;
}

.btn-outlined.btn-warning:hover,
.btn-outlined.btn-warning:active {
	background: white;
    border: 3px solid rgb(236,151,31);
    color: rgb(236,151,31);
}


#btn-request{
    margin-top: 10px; 
    padding-top: 5px; 
    padding-bottom: 5px; 
    font-size: 16px; 
    color: white;
    background-color: #EC971F;
    
}

#btn-request:hover,
#btn-request:focus,
#btn-request:active,
#btn-request.active {
  background-color: #EC971F;
  color: white;
}

.btn-custom {
  background-color: #404440;
  border-color: #404440;
  
}
.btn-custom:hover,
.btn-custom:focus,
.btn-custom:active,
.btn-custom.active {
  background-color: #343734;
  color: white;
}

.btn-outlined.btn-default {
    background: rgb(191,191,191);
    border: 3px solid white;
    color: white;
}
.btn-outlined.btn-default:hover,
.btn-outlined.btn-default:active {
    color: #FFF;
    background: rgba(191,191,191, 0.6);
	border: 3px solid white;
}


.btn-outlined.btn-success {
    background: rgb(135,211,124);
    border: 3px solid white;
    color: white;
}
.btn-outlined.btn-success:hover,
.btn-outlined.btn-success:active {
    color: #FFF;
    background: rgba(135,211,124, 0.6);
	border: 3px solid white;
}






/*--------------4. text area customization -----------*/
textarea[type="text"]:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus , .btn-custom:focus{   
border-color: rgba(0,138,35, 0.8);
box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 1px rgba(0,138,35, 0.6);
outline: 0 none;}




/*---------5. nav, section, div and paragraph customisation------*/

.nav-font{
	font-size: 16px;
}

.space{
	margin-top: 5%;
}

.panel-collapse>.list-group .list-group-item:first-child {border-top-right-radius: 0;border-top-left-radius: 0;}
.panel-collapse>.list-group .list-group-item {border-width: 1px 0;}
.panel-collapse>.list-group {margin-bottom: 0;}
.panel-collapse .list-group-item {border-radius:0;}

.btn-label {
	position: relative;
	display: inline-block;
	padding: 6px 12px;
	background: rgba(0,0,0,0.15);
	border-radius: 3px 0 0 3px;
}
.btn-labeled {padding-top: 0;padding-bottom: 0;}


.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background-color: white;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus{
color: #555;
background-color: white;
font-size: 20px;
}

.page-header{
  width: 100%;
  margin-top:10px;
  margin-bottom:-10px;
  border-bottom: none;
}

.sub-page-header{
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	padding-right: 15px;
}



.pad{
	padding-right: 15px;
	padding-left: 15px;
}

.bg-white{
	background: rgba(255, 252, 252,0.6);
	padding-bottom: 5%;
}

.fit{
	width: auto;
	position: relative;
	padding: 0.5em 10%;
}



.navbar-default{
	background-color: white;
}


.sub-nav a:focus{
	color: #404440;
}

.white{
	color: white;
}

.black{
	color: #404440;
}

.black-desc p{
	text-indent: 1.5em;
	line-height: 70%;
}



/*------------6. icon customisation------------*/

.grey-icon{
		
	overflow: inherit;
	width: 100%;
	height: 100%;
	color: #fff;
	text-align: center;
	font-size: 6em;
	line-height: 2em;
	margin: 1px 1px 1px 1px;
	border: none;
	padding-left: 3px;
	padding-top: 3px;
}


.input-group{
	margin-bottom: 10px;
}

.input-group .input-group-addon{
	background-color:  rgb(29,135,60);
    color:white;
}


.footer-min{
	margin-top: -20px;
	margin-bottom: -100px;
	bottom: 0;
}

.mega-footer {
  position: inherit;
  margin-top: 10px;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: auto;
  background-color: white;
}

.footer-note {
  position: fixed;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 32px;
  background-color: #404440;
  color: white;
}

.footer-note > .container {
  padding-right: 15px;
  padding-left: 15px;
}


/*---------------7. media queries----------------- */
@media (max-width: 768px) {
    .is-hidden{
        text-align:center;
    }

    .logo-partner-xs img{
        width:150px;
        text-align:center;
    }
}

@media (min-width:1200px) {
    .visible-img-ms {
        padding-top: 60px!important;
        /*display: block!important;*/
    }
}

@media (min-width:1400px) {
    .visible-img-md {
        padding-right: 70px!important;
    }
}

@media (min-width:1600px) {
    .visible-img-lg {
        padding-top: 30px!important;
        padding-right: 50px!important;
    }
}

@media (min-width:1600px) {
    .visible-img-3-lg {
        padding-top: 10px!important;
        padding-right: 50px!important;
    }
}

@media (min-width:1900px) {
    .visible-img-xl {
        padding-top: 15px;
        margin-left: 165px;
        width:90%;
        display: block!important;
    }
}

